Subject: Updated IAKERB draft coming soon

From: "Mike Swift (NT)" <[email-masked]>
Date: Mon, 24 Nov 1997 10:43:24 -0800

I submitted a new IAKERB draft (draft-ietf-cat-iakerb-01.txt) late last
week. The major modifications was the incorporation of the changes suggested
by Ted:

- Updated the protocol description to make the AS and TGS exchanges optional
- Change the token-IDs to be in-line with the usage guidlines
- Clarify that setting the initial credentials is really mechanism
dependent./
- Clarify that the server should strip off the GSS-API framing before
forwarding AS/TGS requests to the KDC.

- Mike